﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02 - Aplicacao", "02 - Aplicacao", "{D69E2E4A-238C-4AD5-9E1D-C654689F889C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03 - Dominio", "03 - Dominio", "{F462C2F6-F989-401C-8178-70ECA8D18AA1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04 - Infa", "04 - Infa", "{FACAFF36-06AB-45E6-9285-3877B2B34D9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PucElevador.API", "PucElevador.API\PucElevador.API.csproj", "{E6639E74-656B-4302-AE3A-18D6DAF28283}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PucElevador.Dominio", "PucElevador.Dominio\PucElevador.Dominio.csproj", "{AA66D84C-F78F-499B-8587-E3BBD3BE6A37}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04.1 - Data", "04.1 - Data", "{E639888C-3357-4632-A731-50FDC91B9A1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PucElevador.Infra.Data", "PucElevador.Infra.Data\PucElevador.Infra.Data.csproj", "{BD4EC620-FAC9-436A-A88F-DE59CE050333}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04.2 - Ioc", "04.2 - Ioc", "{B9776157-F17E-4316-8A3D-05C27AB8B526}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PucElevador.Infra.Ioc", "PucElevador.Infra.Ioc\PucElevador.Infra.Ioc.csproj", "{FCC96F12-3CBA-4078-A3FC-72713AEE23E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PucElevador.Infra.Data.Repositorio", "PucElevador.Infra.Data.Repositorio\PucElevador.Infra.Data.Repositorio.csproj", "{FCF58E01-1464-454A-B12C-5207614790FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6639E74-656B-4302-AE3A-18D6DAF28283}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6639E74-656B-4302-AE3A-18D6DAF28283}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6639E74-656B-4302-AE3A-18D6DAF28283}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6639E74-656B-4302-AE3A-18D6DAF28283}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA66D84C-F78F-499B-8587-E3BBD3BE6A37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA66D84C-F78F-499B-8587-E3BBD3BE6A37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA66D84C-F78F-499B-8587-E3BBD3BE6A37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA66D84C-F78F-499B-8587-E3BBD3BE6A37}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD4EC620-FAC9-436A-A88F-DE59CE050333}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD4EC620-FAC9-436A-A88F-DE59CE050333}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD4EC620-FAC9-436A-A88F-DE59CE050333}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD4EC620-FAC9-436A-A88F-DE59CE050333}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCC96F12-3CBA-4078-A3FC-72713AEE23E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCC96F12-3CBA-4078-A3FC-72713AEE23E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCC96F12-3CBA-4078-A3FC-72713AEE23E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCC96F12-3CBA-4078-A3FC-72713AEE23E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCF58E01-1464-454A-B12C-5207614790FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCF58E01-1464-454A-B12C-5207614790FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCF58E01-1464-454A-B12C-5207614790FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCF58E01-1464-454A-B12C-5207614790FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E6639E74-656B-4302-AE3A-18D6DAF28283} = {D69E2E4A-238C-4AD5-9E1D-C654689F889C}
		{AA66D84C-F78F-499B-8587-E3BBD3BE6A37} = {F462C2F6-F989-401C-8178-70ECA8D18AA1}
		{E639888C-3357-4632-A731-50FDC91B9A1A} = {FACAFF36-06AB-45E6-9285-3877B2B34D9A}
		{BD4EC620-FAC9-436A-A88F-DE59CE050333} = {E639888C-3357-4632-A731-50FDC91B9A1A}
		{B9776157-F17E-4316-8A3D-05C27AB8B526} = {FACAFF36-06AB-45E6-9285-3877B2B34D9A}
		{FCC96F12-3CBA-4078-A3FC-72713AEE23E8} = {B9776157-F17E-4316-8A3D-05C27AB8B526}
		{FCF58E01-1464-454A-B12C-5207614790FB} = {E639888C-3357-4632-A731-50FDC91B9A1A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7147732B-9DE7-4414-9FB9-AA038FD0E3A1}
	EndGlobalSection
EndGlobal
